@charset "UTF-8";

/* +++#outline+++ */
#outline{
	align-items: center;
}

/* +++++#sec04+++++ */
table{
	line-height: 2;
}
tr:nth-of-type(1) th{
	border-top: 1px solid #eee;
}
tr:nth-of-type(1) td{
	border-top: 1px solid #eee;
}
th{
	width: 30%;
	font-weight: 500;
	padding: 2.4rem 2rem;
	border-bottom: 1px solid #eee;
	vertical-align: top;
	text-align: left;
}
td{
	border-bottom: 1px solid #eee;
	width: 70%;
	padding: 2.4rem 2rem;
}




/* ++++++++++++++++++++++ */
/* +++SmartPhone Style+++ */
/* ++++++++++++++++++++++ */
@media screen and (max-width: 768px){
/* +++++#sec04+++++ */
	#sec04 .sec-title01{
		width: 100%;
		position: relative;
		left: auto;
		top: auto;
		margin-bottom: 3.6rem;
		flex-direction: row;
		align-items: flex-end;
	}

	#sec04 .sec-title01 span{
		margin-bottom: .5rem;
	}
	#sec04 .table-area{
		width: 100%;
	}

	table,
	tbody,
	thead,
	tr,
	th,
	td{
		display: block;
		width: 100%;
	}
	table{
		line-height: 1.8;
	}
	th{
		width: 100%;
		padding: 1.6rem 0 .8rem;
		border-bottom: none !important;
	}
	td{
		width: 100%;
		padding: 0 0 1.6rem;
		border-top: none !important;
	}
}